Extending Qt Creator Manual | CompletionSettings

Extending Qt Creator Manual 4.5.2

# CompletionSettings Class

(TextEditor::CompletionSettings)

- List of all members, including inherited members

## Public Functions

bool | equals(const CompletionSettings &bs) const
void | fromSettings(QSettings *s)
void | toSettings(QSettings *s) const

## Member Function Documentation

### bool CompletionSettings::equals(const CompletionSettings &bs) const

### void CompletionSettings::fromSettings(QSettings *s)

### void CompletionSettings::toSettings(QSettings *s) const